/*============ jCarousel Lite ============*/


/* =======================================
	丸スライダー
======================================= */

/*トップムービー*/

#slideshow01 {
	width: 891px;
	height:372px;
	float:left;
	position: relative;
	padding:0px 0px 0px 0px;
	display:inline;
	z-index:50;
}
#slideshow01 div {
	width: 891px;
	height:372px;
	overflow: hidden;
	position: relative;
}
#slideshow01 div div {
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow01 ul {
	bottom: 20px;
	width:891px;
	position: absolute;
	z-index: 100;
	text-align:center;
}

#slideshow01 ul li {
	display:inline;
	width: 30px;
	display: inline;
}

#slideshow01 .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	opacity: 0.6;
}


/*PRスライド*/

#slideshow02 {
	width: 200px;
	height:415px;
	float:left;
	position: relative;
	padding:0px 0px 0px 0px;
	display:inline;
	z-index:50;
}
#slideshow02 div {
	width: 200px;
	height:415px;
	overflow: hidden;
	position: relative;
}
#slideshow02 div div {
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow02 div p{
	color:#525252;
	font-size: 13px;
	text-align:center;
	margin-top:10px;
	}

#slideshow02 ul {
	bottom: 0px;
	width:200px;
	position: absolute;
	z-index: 100;
	text-align:center;
}

#slideshow02 ul li {
	display:inline;
	width: 30px;
	display: inline;
}

#slideshow02 .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/* ClearFixElements */

#slideshow01 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow01 ul {
	display: inline-block;
	overflow: hidden;
}

#slideshow02 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow02 ul {
	display: inline-block;
	overflow: hidden;
}


/* =======================================
	矢印スライダー
======================================= */

/*おすすめプラン*/

.slide_box {
	width:950px;
	position:relative;
}

.slide_box .arrow{
	width: 23px;
	display:inline;
	text-align:center;
	position:absolute;
	top:50px;
	left:0px;
	z-index:100;
}
.slide_box .arrow2{
	width: 23px;
	display:inline;
	text-align:center;
	position:absolute;
	top:50px;
	right:0px;
	z-index:100;
}

.box{
	float:left;
	display:inline;
	width:950px;
}

.anyClass{
	float:left;
	width:950px;
	padding-left:10px;
	height: 160px;
	overflow: hidden;
	display:inline;
	}
	
.anyClass li {
	width:119px;
	list-style:none;
	height: 160px;
	float:left;
	display:inline;
	margin-left:10px;
	margin-right:30px;
}

.anyClass li p{
	color:#525252;
	font-size: 13px;
	text-align:center;
	margin-top:5px;
	}

.anyClass li img {
	list-style:none;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:0px;
}
#container {
	width: 100%;
	text-align: center;
}

/*レストラン・館内施設　朝食　高さ350px*/

.slide_box.h350 {
	width:950px;
	position:relative;
}

.slide_box.h350 {
	width:950px;
	position:relative;
}

.slide_box.h350 .arrow{
	top:150px;
}
.slide_box.h350 .arrow2{
	width: 23px;
	top:150px;
}

.slide_box.h350 .anyClass{
	width:950px;
	padding-left:0px;
	height: 350px;
	}
	

.slide_box.h350 .anyClass li {
	width:950px;
	height: 350px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}


